<div *ngIf="!loading">
    <div class="row">
        <div class="col-sm-12">
            <h1 class="mb-4">Группа {{group.name}}</h1>
        </div>
    </div>
    <div class="row">
      <div class="col-sm-12 col-md-3">
        <h2>
          Ученики
        </h2>
        <ul class="list-group">
          <li class="list-group-item d-flex justify-content-between align-items-center pointer" 
          *ngFor="let _student of group.students" 
          (click)="selectStudent(_student)"
          [class.active]="_student===student"
          >
            {{_student.name}}
          </li>
        </ul>
      </div>
      <div class="col-sm-12 col-md-9">
        <app-payment 
          *ngFor="let _student of group.students"
          [hidden]="_student !== student"
          [student]="_student"
        ></app-payment>
      </div>
    </div>
</div>
